.img {
    color: blue;
    text-align: center;
    font-size: 1em;
}

.frontCover {
    qrfullpage: 1;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
/*<h1>一级标题*/
.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
}

  
/*<h2>二级标题*/
.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
}

/*<h3>三级标题*/
.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
}

 
/*<h4>四级标题*/
.fourthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
}

 
.center {
    text-align: center;
    text-indent: 0em;
    margin-left: 0%;
    margin-right: 0%;
}

.right {
    text-align: right;
    margin-left: 0%;
    margin-right: 0%;
    font-family: "STKaiti";
}

h1 {
    font-family: "cnepub", serif;
    text-align: center;
    font-size: 1.5em;
    margin-top: 1em;
    margin-bottom: 1em;
    font-family: "HiFont Hei GB";
}

h2 {
    font-family: "cnepub", serif;
    text-align: left;
    font-weight: bold;
    font-size: 1.3em;
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-family: "HiFont Hei GB";
}

h3 {
    font-family: "cnepub", serif;
    text-align: left;
    font-weight: bold;
    font-size: 1.2em;
    margin-top: 1.5em;
    font-family: "HiFont Hei GB";
}

h4 {
    font-family: "cnepub", serif;
    text-align: left;
    font-weight: bold;
    font-size: 1em;
    margin-top: 1em;
    font-family: "HiFont Hei GB";
}

h5 {
    font-family: "cnepub", serif;
    text-align: left;
    font-weight: bold;
    font-size: 1em;
    margin-top: 0.8em;
    font-family: "HiFont Hei GB";
}

h6 {
    font-family: "cnepub", serif;
    text-align: left;
    font-weight: bold;
    font-size: x-small;
    margin-top: 1em;
    font-family: "HiFont Hei GB";
}

.inline {
    height: 1.2em;
    vertical-align: top;
}